$color-line: rgba(0, 0, 0, .0625);

.que-form-editor {
  display: flex;
  flex-flow: column;
  overflow-y: auto;
  height: 100%;

  .options {
    align-items: center;
    border-bottom: 1px solid $color-line;
    display: flex;
    padding: 12px 24px;
  }

  .editor {
    padding: 24px;
    height: 100%;
  }
}
